Disasterous Return to the Wilde

So… I attempted to have another go at posting with The Escapers WordPress editor called Wilde.  If you read my previous post about Wilde, you know it couldn’t add categories or tags to posts, a definite deal-breaker.  The Escapers released version 1.0.7 to address the tags & categories issue, and that version would always crash every time I tried to create a new local draft of a post.  I dutifully reported the problem, and in short order version 1.0.8 was released to address the crasher problem.  Bravo!, or so I thought.  So this morning I tried to write another post using Wilde.  I was able to open and start writing a new local draft… then I tried to add a category.  Big mistake.  The program crashed and my draft was lost.  This is flat out unacceptable.

There may come a day when I can write something whole-heartedly positive about Wilde, but it is not this day.  Clearly they are not doing anything along the lines of actual real world testing of this particular piece of software.

Post editors…

I have high hopes for Wilde, eventually.  However, right now as of version 1.0.6, it doesn’t do Categories & Tags for WordPress.com sites.  Even for someone who uses C&Ts as poorly as I do, this is a serious omission, so I won’t be posting again with Wilde until that issue is addressed.  I just cannot see using two editors to put up one post.